body, body p, body div{font-family: Lato !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Lato, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Lato';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #0e2e65 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #33b1e1 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #33b1e1 !important;}
.ry-btn.ry-btn-secondary:hover {background: #0e2e65 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 100px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

/* HP Edits - Started <July 29, 2026> */

:root {
	--clr-white: #FFFFFF;
	--clr-black: #2f241e;
	--clr-primary: #0e2e65;
	--clr-secondary: #33b1e1;

	--font-herotitle: clamp(2.3175rem, -2.37rem + 15vw, 6.0675rem); 
	--font-title: clamp(2.3175rem, 0.5269rem + 5.73vw, 3.75rem);
	--font-spantitle: clamp(1.4325rem, 1.4325rem + 0vw, 1.4325rem); 
	--font-subtitle: clamp(1.125rem, 1.0984rem + 0.085vw, 1.14625rem); 
}
/**/
	/*fonts*/
	
.custom-headline h1 span {
    display: block;
    text-transform: uppercase;
    font-weight: 400;
    font-size: var(--font-spantitle);
	letter-spacing: 0.28em;
}

.custom-headline h1 {
    text-align: center;
    font-size: var(--font-herotitle);
    color: var(--clr-white);
    line-height: 1.1;
}
.custom-headline h2 .span-1 {
	    display: block;
	    color: var(--clr-black);
	    text-transform: uppercase;
	    font-size: var(--font-spantitle);
	    letter-spacing: 0.28em;
	    font-weight: 400;
}
	
.custom-headline h2 {
	    font-size: var(--font-title) !important;
	    color: var(--clr-primary);
	    text-align: center;
	    text-transform: capitalize;
}

.custom-headline h2 .span-2 {
	 color: var(--clr-secondary);
}
	/*btns*/
		.ry-btn-white{
			color: var(--clr-black)!important;
			background: var(--clr-white) !important;
			border: 1px solid var(--clr-white) !important;
		}
		.ry-btn-white:hover{
			color: var(--clr-white) !important;
			background: transparent !important;
			border: 1px solid var(--clr-white) !important;
		}
        .ry-menu .ry-nav li.dropdown .dropdown-menu li {
            background: var(--clr-primary);
            color: #374151;
        }
/*Modal*/
/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
		    border-top: 4px solid;
				border-right: 4px solid transparent;
				border-left: 4px solid transparent;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--clr-secondar);
				border-top: 4px solid;
				border-right: 4px solid transparent;
				border-left: 4px solid transparent;
}
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, transparent);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--clr-primary);
    color: var(--clr-white);
}

.module-header.style-7 .ry-right .ry-menu .nav-menu li a {
    color: var(--clr-black);
}

.module-header.style-7 .ry-left img {
    max-width: 100%;
}
.mobile-container {
    background: var(--clr-white);
}
/* Hero */
	/**/
#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
    height: 100vh !important;
    object-fit: cover;
}
#hp-slider .swiper-pagination-bullet {
    background-color: white;
}
.module-66 .carousel .carousel-control {
    display: none;
}

.module-66 .carousel {
    overflow: hidden;
    border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px;
}

.module-66 .carousel .carousel-inner .item .text-center::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, var(--clr-white), transparent, var(--clr-black));
}
/* CTA */
	/**/
.module-18 .ry-content .card {
    max-width: 20%;
}

.module-18 .ry-container {
    max-width: 1280px;
}

.module-18 .ry-content .card:hover .anchor-wrap {
    opacity: 1;
    transform: scale(0.7);
}

.module-18 .ry-content .card .anchor-wrap a {
    text-transform: uppercase;
}

.module-18 .ry-content .card .anchor-wrap {
    background: var(--clr-secondary);
    height: 15%;
	border-radius: 999px;
}

.module-18 .ry-content .card .overlay .overlay-border {
    border-radius: 999px;
    border: 2px solid var(--clr-secondary);
}
/* Welcome */
	/**/
#section-welcome, #section-brands, #section-services {
    position: relative;
    z-index: 1;
}

.module-welcome.style-3 .background-section, .module-welcome.style-3 .background-section img {display: none;}

.module-welcome.style-3 .ry-each:not(.image-wrapper) {
    background: none;
	padding-bottom: 0;
}

.module-welcome.style-3 .ry-flex {
    border-radius: 0;
    border: none;
}

.module-welcome.style-3 .ry-each .photo img, .module-welcome.style-3 .ry-each .photo {
    object-fit: contain;
}

.module-welcome.style-3 {
    padding-top: calc(6.6vh + 140px);
}
.module-welcome.style-3 .ry-each.image-wrapper {
    padding-bottom: 40%;
}
/* Brand */
	/**/
/* Services */
	/**/
.module-services.style-12 .section-background, .module-services.style-12 .section-background img {
    height: 80%;
    top: auto;
    bottom: 0;
    border-top-left-radius: 150px;
    border-top-right-radius: 150px;
}

.module-services.style-12 .content .ry-flex .ry-each .photo img {
    width: fit-content;
    padding: 10px;
    filter: brightness(0) invert(1) !important;
}

.module-services.style-12 .content .ry-flex .ry-each .photo {
    background: var(--clr-secondary);
    width: 75px;
    height: 75px;
    border-radius: 999px;
	margin-bottom: 20px;
}

.module-services.style-12 .content .ry-flex .ry-each {
    background: white;
    padding: 60px 2vw 60px;
}

.module-services.style-12 .content .ry-flex .ry-each .services-details h4, .module-services.style-12 .content .ry-flex .ry-each .services-details p {
    text-align: left !important;
    justify-content: flex-start;
}

.module-services.style-12 .content .ry-flex .ry-each .services-details p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.module-services.style-12 .content .ry-flex {
    gap: 70px;
    margin-top: 40px;
}

.module-services.style-12 {
    padding: 6.6vh 0;
}
.module-services.style-12 .content .ry-flex .ry-each:nth-child(even) .services-details h4 {
    color: #333
}

.module-services.style-12 .content .ry-flex .ry-each:nth-child(even) .services-details p {
    color: #666;
}

.module-services.style-12 .content .ry-flex .ry-each:nth-child(odd) .photo {
    background: var(--clr-primary);
}
	
.module-services.style-12 .content .ry-flex .ry-each .icons {
	display: none;
}
/* Meet the Team */
	/**/
.module-20 .background-section, .module-20 .background-section img {
    opacity: 0;
}

.module-20 .slider-bg-wrap {
    display: none;
}

.module-20 .carousel {
    margin: 0;
}

.module-welcome.style-3 .custom-headline h2,
.module-welcome.style-3 .custom-headline h2 .span-1,
.module-20 .custom-headline h2,
.module-20 .custom-headline h2 .span-1 {
    text-align: left;
}
/* Insurance */
	/**/

#section-insurances {
    background: #f2f9fc;
}

#section-insurances .custom-headline {
    width: fit-content;
}

#section-insurances .ry-flex {
    align-items: center;
}

#section-insurances .ry-each {
    width: fit-content;
}

#section-insurances #top-brands .ry-multi-item-slider .container.ry-container {
    padding-bottom: 220px;
}

body.home .owl-carousel .owl-nav .owl-prev, body.home .owl-carousel .owl-nav .owl-next {
    opacity: 0;
}
/* Request Appointment */
	/**/
/* Testimonials */
	/**/

.module-testimonials.style-4 {
    margin-top: 0;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-7cf2aaca-da11-43b5-b239-7c5315f1d51d/Background_images/TriCountryVision_reviews_bg.jpg) center center no-repeat;
	background-size: cover;
    margin-bottom: 150px;
}

.module-testimonials.style-4 .ry-flex .ry-each .each-comment .ry-text p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.module-testimonials.style-4 .ry-flex .each-middle .group-text .icon-wrapper span {
    font-size: 55px;
}

#section-testimonials {
    background: #f2f9fc;
}
/* Footer */
	/**/
.module-44 .ry-footer-logo {
    max-width: 300px;
}
.module-44 * {
    color: var(--clr-black) !important;
}

.module-44 .ry-footer-copyright .ry-container {
    border-color: var(--clr-black) !important;
}

.module-44 .social-icons .social-inner-wrap:before, .module-44 .social-icons .social-inner-wrap:after {
    background: var(--clr-black);
}

.module-44 .social-icons .social-inner-wrap li .fa {
    background: var(--clr-secondary) !important;
    color: var(--clr-white) !important;
}
.module-44:before {
    background-position: top center;
}

.module-44 .ry-footer-copyright {
    padding-top: 220px;
}
/*Media Queries*/
	/**/

/* End - HP Edits*/
#section-group {
    margin-top: -140px;
}

#section-group .group-bg .background-section,
#section-group .group-bg .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 1;
}
/*---*/


@media (max-width:1200px){
     .module-20 .custom-headline h2, .module-20 .custom-headline h2 .span-1 {
         text-align: center;
     }
    #team-wrap .btn-wrap {
        display: flex;
        justify-content: center;
    }
}
@media (min-width: 1081px) {
	.module-44 .theme_special_text_color *,
	.module-44 .powered * {
		color: #fff !important;
	}
}
@media (max-width:1080px){
    .module-66 .carousel,.module-services.style-12 .section-background, .module-services.style-12 .section-background img {
        border-radius: 0;
    }
    
    .module-66 .bnr-textbox {
        margin: 0 !important;
        position: relative;
        padding: 40px 60px;
        background: var(--clr-primary);
    }
    
    .module-66 .carousel .carousel-inner .item .text-center::before {
        opacity: 0;
    }
    
    .module-welcome.style-3 .custom-headline h2, .module-welcome.style-3 .custom-headline h2 .span-1 {
        text-align: center;
    }
    
    .module-welcome.style-3 .ry-each:not(.image-wrapper) .text-wrapper {
        max-width: 100%;
    }
    
    #section-group .group-bg .background-section, #section-group .group-bg .background-section img {
        object-position: left;
    }
    
    .module-services.style-12 .content .ry-flex {
        gap: 10px;
    }

    .module-services.style-12 .content .ry-flex .ry-each:nth-child(odd) {
        background: white;
    }
    
    #section-insurances .ry-flex {
        flex-direction: column;
        gap: 20px;
    }
    
    #section-insurances #top-brands .ry-multi-item-slider .container.ry-container {
        padding-bottom: 5%;
    }
    
    .module-testimonials.style-4 {
        margin-bottom: 0;
	}
}

@media (max-width: 620px) {
    .module-services.style-12 .content .ry-flex .ry-each:nth-child(1), .module-services.style-12 .content .ry-flex .ry-each:nth-child(4), .module-services.style-12 .content .ry-flex .ry-each:nth-child(5) {
        background: var(--clr-white);
    }
	.module-44 {
		background-color: #fff;
	}
	.module-44:before {
		opacity: 0.3;
	}
	.module-44 .ry-footer-copyright {
		padding-top: 0;
	}
	.module-18 .ry-content .card {
		max-width: 100% !important;
	}
}
	

.module-44 .social-icons .social-inner-wrap:after {
    right: -66%;
}

	
/* MODAL */
#WebPage-8897f1bf-db8d-4ad9-b38e-c34e916f8667modal .modal-dialog,
#WebPage-95a4184e-8fd5-4b4e-926e-9a7bb8aff84cmodal .modal-dialog {
    max-width: 767px;
    width: 90%;
    margin: 60px auto;
}
#WebPage-8897f1bf-db8d-4ad9-b38e-c34e916f8667modal .modal-content,
#WebPage-95a4184e-8fd5-4b4e-926e-9a7bb8aff84cmodal .modal-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#WebPage-8897f1bf-db8d-4ad9-b38e-c34e916f8667modal .modal-content .modal-header,
#WebPage-95a4184e-8fd5-4b4e-926e-9a7bb8aff84cmodal .modal-content .modal-header {
    position: absolute;
    padding: 0;
    width: 30px;
    height: 30px;
    background: #0a8fc8;
    z-index: 2;
    border-radius: 50%;
    border: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    right: -15px;
    top: -15px;
}
#WebPage-8897f1bf-db8d-4ad9-b38e-c34e916f8667modal .modal-content .modal-header button,
#WebPage-95a4184e-8fd5-4b4e-926e-9a7bb8aff84cmodal .modal-content .modal-header button {
    color: #fff;
    opacity: 1;
    font-weight: 300;
}
#WebPage-8897f1bf-db8d-4ad9-b38e-c34e916f8667modal .modal-dialog .modal-body,
#WebPage-95a4184e-8fd5-4b4e-926e-9a7bb8aff84cmodal .modal-dialog .modal-body {
    padding: 0;
}
#WebPage-8897f1bf-db8d-4ad9-b38e-c34e916f8667modal .modal-content img,
#WebPage-95a4184e-8fd5-4b4e-926e-9a7bb8aff84cmodal .modal-content img {
    margin-bottom: 0;
}


/** SHOP PAGE **/
.ry-cta-shop-wrap {
    position: relative;
    margin: 2rem 0 4rem;
}
.ry-cta-shop-wrap .ry-flex {
    gap: 2rem;
    justify-content: center;
}
.ry-cta-shop-wrap .ry-flex .ry-each {
    padding: 2rem;
    border: 1px solid #c6cfd6;
    border-radius: 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    display: grid;
    place-content: center;
    gap: 15px;
}
.ry-cta-shop-wrap .ry-flex .ry-each div svg {
    margin: 0 auto;
}

@media (max-width: 768px) {
    .ry-cta-shop-wrap {
        margin: 2rem 0;
    }
    .ry-cta-shop-wrap .ry-flex {
        flex-direction: column
    }
}
	
.module-header.style-7 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
    color: #ffffff;
}